/* Основное */

@font-face {
    font-family: HermanoMayor; 
    src: local("HermanoMayor"), url(/fonts/HermanoMayor.ttf); 
  }

html, body {
    
    padding: 0;
    margin: 0;
    
}

body {
    
    font-size: 16px;
    font-family: "HermanoMayor";
    background: #fefefe
    
}

h1, h2, h3 {
    
    font-weight: normal;
    
}

.wrapper {
    
    width: calc(100% - 60px);
    padding: 0 30px;
    max-width: 1400px;
    margin: 0 auto;
    
}

a {
    
    color: #cd1942;
    text-decoration: none;
    font-weight: normal
    
}

/* Хлебные крошки */

.hleb {
    
    padding: 5px 20px;
    background: #f3f3f3;
    margin-left: -20px;
    border-radius: 100px;
    display: inline-block
    
}

/* Верх */


.top {
    
    padding: 10px 0;
    
}

.top .menu ul {
    
    list-style: none;
    padding: 0;
    margin: 0;
    
}

.top .menu ul li {
    
    display: inline-block;
    margin-right: 7%;
    
}

.top .menu ul li:last-of-type {
    
    margin-right: 0;
    
}

.top .menu {
    
    position: relative
    
}

.top .menu .menu_top {
    
    padding-top: 5px;
    
}

.top .menu a.qf3modal {
    
    position: absolute;
    right: 0;
    top: 0px;
    background: #cd1942;
    padding: 5px 15px;
    border-radius: 100px;
    color: #fff
    
}

.logo {
    
    margin-top: 35px
    
}

.logo .logotip {
    
    display: inline-block;
    vertical-align: middle
    
}

.logo .phone {
    
    display: inline-block;
    vertical-align: middle;
    float: right;
    text-align: right;
    margin-top: 15px
    
}

.logo .phone .numbers {
    
    display: inline-block;
    vertical-align: middle;
    text-align: right
    
}

.logo .phone a {
    
    display: block;
    font-size: 18px;
    color: #000;
    
}

.logo .phone .telegram {
    
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    
}

/* Контент */

.centent {
    
    min-height: 450px;
    margin-top: 50px;
    
}

/* Слоган с фото */

.slogan {
    
    height: 70vh;
    background: url("/images/top_background.jpg") no-repeat right 20% bottom;
    background-size: contain;
    
}

.slogan h1 {
    
    font-size: 65px;
    line-height: 60px;
    position: absolute;
    bottom: 80px;
    
}

.slogan h1 strong {
    
    color: #cd1942;
    font-weight: normal;
    
}

.slogan .line {
    
    height: 185px;
    width: 10px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 90px;
    
}

/* О ФРиО */

.about {
    
    background:url("/images/logo_white_tp.png") no-repeat right 20% center, radial-gradient(circle at right center, #4b415b, #4a3d57, #211c29, #211c29, #211c29);
    height: 500px;
    padding: 100px 0;
    position: relative
    
}

.about h2 {
    
    font-size: 38px;
    color: #FFF;
    display: inline-block;
    vertical-align: middle
    
}

.about .links {
    
    display: inline-block;
    vertical-align: middle;
    
}

.about .links a {
    
    color: #FFF;
    font-size: 18px;
    background: #cd1942;
    padding: 5px 15px;
    border-radius: 100px;
    display: inline-block;
    margin-left: 35px;

    
}

.about .line {
    
    height: 96px;
    width: 10px;
    background: #FFF;
    position: absolute;
    left: 0;
    top: 110px

    
}

.about .text {
    
    font-size: 18px;
    line-height: 56px;
    color: #fff;
    width: 45%;
    margin-top: 40px;
    
}

/* Преподаватели */

.prepodi {
    
    padding: 80px 0;
    position: relative
    
}

.prepodi h2 {
    
    font-size: 38px;
    
}

.prepodi ul {
    
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 80px;
    margin-top: 120px;
    
    
}

.prepodi ul li {
    
    display: inline-block;
    vertical-align: middle;
    margin-left: 15%;
    position: relative;
    background: url("/images/shadow.png") no-repeat bottom left 10px;
    padding-bottom: 14px;
    
}

.prepodi ul li .newsflash-title {
    
    position: absolute;
    left: 0;
    bottom: 40px;
    background: rgba(255,255,255,0.7);
    width: calc(100% - 50px);
    padding: 25px 25px;
    margin: 0;
    border-bottom: 4px solid #cd1942
    
}

.prepodi ul li .newsflash-title a {
    
    font-size: 24px;
    color: #000;
    
}

.prepodi .newsflash-image {
    
    margin: 0;
    
}

.prepodi .line {
    
    height: 96px;
    width: 10px;
    background: #000;
    position: absolute;
    left: 0;
    top: 95px

    
}

/* Курсы */

.courses {
    
    background: url("/images/bottle_n_glass.png") no-repeat right -110px bottom #f3f3f3;
    padding: 40px 0;
    height: 705px;
    position: relative
    
    
}

.courses h2 {
    
    font-size: 38px;
    
}

.courses .line {
    
    height: 96px;
    width: 10px;
    background: #000;
    position: absolute;
    left: 0;
    top: 53px

    
}

/* Квалификации */


.qual {
    
    padding: 40px 0;
    position: relative
    
}

.qual h2 {
    
    font-size: 38px;
    
}

.qual .line {
    
    height: 96px;
    width: 10px;
    background: #000;
    position: absolute;
    left: 0;
    top: 53px

    
}

.qual .podzagolovok {
    
    font-size: 24px;
    display: inline-block;
    vertical-align: top
    
}

.qual .pdf {
    
    background: url("/images/ico_pdf.png") no-repeat left 5px center #d1d1d1;
    padding: 5px 15px 5px 35px;
    vertical-align: top;
    display: inline-block;
    border-radius: 100px;
    margin-left: 40px;
    
}

.qual .pdf a {
    
    font-size: 18px;
    color: #000;
    
}

.qual .qq {
    
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin-left: 15%;
    margin-top: 100px;
    
}

.qual .qq .zagolovok {
    
    font-size: 28px;
    color: #cd1942;
    
}

.qual .qq .pod {
    
    font-size: 18px;
    
}

.qual .qq .info {
    
    color:#cd1942;
    font-size: 15px;
    margin-top: 40px;
    
}

.qual .qq .info strong {
    
    font-weight: normal;
    color: #000
    
}

/* Иконки */

.icons {
    
    
    
}

.icons .icon {
    
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin-left: 15%;
    margin-bottom: 100px;
    
}

.icons .icon:nth-of-type(2n) {
    
    margin-right: 0;
    
}

.icons .icon .zag {
    
    font-size: 24px;
    margin-bottom: 20px;
    
}

.icons .icon .text {
    
    font-size: 16px;
    color: rgba(255,255,255,0.5)
    
}

/* Почему мы */

.why {
    
    background: #211c29;
    color: #fff;
    padding: 150px 0;
    
}

.why h2 {
    
    text-align: center;
    font-size: 38px;
    margin-bottom: 80px
        
}

/* Партнеры */

.partners {
    
    padding: 70px 0;
    position: relative
    
}

.partners h2 {
    
    font-size: 38px;
    
}

.partners .line {
    
    height: 96px;
    width: 10px;
    background: #000;
    position: absolute;
    left: 0;
    top: 80px

    
}

/* Заявка на бесплатный урок */

.urok .wrapper {
    
    background: #cd1942;
    padding: 30px 60px;
    border-radius: 100px;
    margin-bottom: -70px;
    z-index: 10;
    position: relative;
    color: #fff;
    
}

.urok .text {
    
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    
}

.urok .text strong {
    
    font-size: 36px;
    font-weight: normal
    
}

.urok .zayavka {
    
    display: inline-block;
    float: right;
    vertical-align: middle;
    margin-top: 23px;
    
}

.urok .zayavka a {
    
    font-size: 18px;
    color: #fff;
    background: url("/images/ico_zayavka.png") no-repeat left 20px center #000;
    padding: 10px 20px 10px 50px;
    border-radius: 100px;
    
}



/* Подвал */

.footer {
    
    padding: 80px 0;
    background: #211c29
    
}

.footer a {
    
    color: #fff
    
}

.footer .column {
    
    display: inline-block;
    vertical-align: top;
    width: 49%;
    
}

.footer .column .logo {
    
    margin-top: 0
    
}

.footer .column .logo .image {
    
    display: inline-block;
    vertical-align: middle;
    
}

.footer .column .logo .text {
    
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;

}

.footer .column .logo .text a {
    
    font-size: 18px;
    
}

.footer .column .menu {
    
    margin-left: 135px;
    margin-top: 100px;
    
}

.footer .column .menu ul {
    
    list-style: none;
    padding: 0;
    margin: 0;
    
}

.footer .column .menu ul li {
    
    line-height: 36px;
    
}

.footer .column .menu ul li a {
    
    color: #cd1942;
    font-size: 18px;
    
}

.footer .column .menu a.qf3modal {
    
    background: #cd1942;
    padding: 5px 15px;
    border-radius: 100px;
    display: inline-block;
    margin-top: 15px;
    margin-left: -15px;
    
}

.footer .column .phone {
    
    margin-top: 30px;
    
}

.footer .column .phone a {
    
    font-size: 32px;
    display: block;
    
}

.footer .column .phone .numbers {
    
    display: inline-block;
    vertical-align: bottom
    
}

.footer .column .telegram {
    
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: -10px;
    margin-left: 20px;
    
}

.footer .column .mail {
    
    margin-top: 5px;
    font-size: 18px;
    text-decoration: underline
    
}

.footer .column .politics {
    
    margin-top: 70px
    
}

.footer .column .politics a {
    
    text-decoration: underline
    
}

.footer .column .politics .text {
    
    font-size: 12px;
    color: #878787
    
}

.footer .column .copyright {
    
    margin-top: 160px;
    color: #fff;
    font-size: 18px;
    
}

@media screen and (max-width: 900px) {
    
    /* Верх */
    
    .top .menu {
        
        display: none    
        
    }
    
    .logo {
        
        margin-top: 10px;
        
    }


    .logo .logotip img {

        width: 100%;
        height: auto

    }

    .logo .phone {

        display: none;

    }
    
    /* Слоган с фото */

    .slogan {

        height: 60vh;
        background: url("/images/top_background.jpg") no-repeat right -30% bottom;
        background-size: contain;

    }

    .slogan h1 {

        font-size: 34px;
        line-height: 30px;
        bottom: 120px;

    }


    .slogan .line {

        height: 85px;
        bottom: 130px;

    }
    
    /* О ФРиО */

    .about {

        background:url("/images/logo_white_tp.png") no-repeat center center, radial-gradient(circle at right center, #4b415b, #4a3d57, #211c29, #211c29, #211c29);

    }

    .about h2 {

        font-size: 38px;

    }

    .about .links {

        display: block;

    }

    .about .text {

        font-size: 18px;
        line-height: 28px;
        text-align: center;
        width: 100%;

    }

    /* Преподаватели */



    .prepodi ul {

        text-align: center


    }

    .prepodi ul li {

        display: block;
        vertical-align: middle;
        margin-left: 0%;
        position: relative;

    }

    .prepodi ul li .newsflash-title {

        width: calc(100% - 46px);

    }


    .prepodi .line {

        height: 96px;
        width: 10px;
        background: #000;
        position: absolute;
        left: 0;
        top: 95px


    }
    
    /* Курсы */

    .courses {

        background: url("/images/bottle_n_glass.png") no-repeat right -80px bottom #f3f3f3;
        background-size: 160%;
        padding: 40px 0;
        height: 705px;
        position: relative


    }

    .courses h2 {

        font-size: 38px;

    }
    
    /* Квалификации */




    .qual .podzagolovok {

        font-size: 20px;

    }

    .qual .pdf {

        padding: 5px 15px 5px 35px;
        display: block;
        margin-left: 0px;
        margin-top: 10px;

    }

    .qual .pdf a {

        font-size: 14px;

    }

    .qual .qq {

        display: block;
        width: 100%;
        margin-left: 0;
        margin-top: 50px;
        text-align: center;

    }
    
    /* Заявка на бесплатный урок */

    .urok .wrapper {

        padding: 30px 60px;
        width: calc(100% - 120px);
        text-align: center

    }

    .urok .text {

        display: block;

    }

    .urok .text strong {

        font-size: 32px;

    }

    .urok .zayavka {

        display: block;
        float: none;
        vertical-align: middle;
        margin-top: 23px;

    }
    
    /* Почему мы */

    .why {

        background: #211c29;
        color: #fff;
        padding: 100px 0;

    }

    .why h2 {

        margin-bottom: 60px

    }
    
    /* Иконки */

    .icons {
        
        text-align: center
        
    }
    
    .icons .icon {

        display: block;
        width: 100%;
        margin-left: 0%;
        margin-bottom: 70px;

    }
    
    /* Подвал */

    .footer {

        padding: 40px 0;

    }

    .footer .column {

        display: block;
        width: 100%;

    }

    .footer .column .logo .image {

        display: block;
        text-align: center

    }

    .footer .column .logo .text {

        display: block;
        margin-left: 0px;
        text-align: center

    }

    .footer .column .menu {

        margin-left: 0px;
        margin-top: 40px;
        text-align: center

    }


    .footer .column .menu a.qf3modal {

        margin-left: 0px;

    }

    .footer .column .phone {

        text-align: center

    }


    .footer .column .phone .numbers {

        display: block;

    }

    .footer .column .telegram {

        display: block;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-top: 20px;

    }

    .footer .column .mail {

        margin-top: 5px;
        font-size: 18px;
        text-decoration: underline;
        text-align: center

    }

    .footer .column .politics {

        text-align: center

    }

    .footer .column .copyright {

        margin-top: 60px;
        text-align: center

    }


    
}

